program chaocacban
! chuong tinh nay la vi du lam tren lop
	! dinh nghia bien thuc a
!	real a     ! dinh nghi bien thuc a
	read (*,*)a ! doc bien a tu ban phim
	a=a*2  
	write (*,10)a
!	stop
10      format ('gian tri cua bien a la: ',F5.3)
end program

